{
	"name": "form/local/input/resource/resource-load_group1/query.json",
	"table": [
		{
			"table": "resource",
			"record_type": ["load_group"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"res.resource_id",
		"res.resource_type",
		"res.cell_resource_id",
		"res.resource_name",
		"res.json_data.main_resource",
		"res.description",
		"res.json_data.loading_level",
		"res.setup_hourly_salary",
		"res.setup_hourly_self_cost",
		"res.subcontractor_id",
		"res.work_hourly_salary",
		"res.work_hourly_self_cost",
		"res.json_data.subcontract",
		"res.profit_multiplier",
		"res.json_data.loading_type",
		"res.extra_hours",
		"res.last_phase_extra_hours",
		"res.json_data.minimum_work_time",
		"res.json_data.default_work_time",
		"res.json_data.work_calendar",
		"res.json_data.load_multiplier",
		"res.json_data.extra_time_capacity_name",
		"res.json_data.mach_max_capacity__shift",
		"res.json_data.worker_capacity__shift",
		"res.json_data.default_setup_hours",
		"res.json_data.units_in_hour",
		"res.json_data.lead_time",
		"res.json_data.setup_price",
		"res.json_data.machine_speed",
		"res.json_data.shelf_number",
		"res.json_data.project_id",
		"res.json_data.customer_project",
		"res.json_data.size",
		"res.json_data.transfer_id",
		"res.info"
	],
	"query": [["res.record_id", "=", "record_id"]],
	"limit": 1
}
